# Uses of Interface
org.apache.lucene.spatial3d.geom.GeoPointShape

Packages that use GeoPointShape
Package
Description
org.apache.lucene.spatial3d.geom
Shapes implemented using 3D planar geometry.

## Uses of GeoPointShape in org.apache.lucene.spatial3d.geom

Methods in org.apache.lucene.spatial3d.geom that return GeoPointShape
Modifier and Type
Method
Description
`static GeoPointShape`
GeoPointShapeFactory.`makeGeoPointShape(PlanetModel planetModel, double lat, double lon)`
Create a GeoPointShape with the provided information.